/* THEME STYLES */
/* bump project menu up to site top nav */
#page { margin-top: -20px; }

/* remove page title and subsequent whitespace */
.page-title { display: none; }

/* open up the main content area to full width */
.l--constrained.l--content {
  max-width: 100%;
  width: 100%;
  padding: 0;
}
.l-content-above.l--constrained {
  max-width: 100%;
  width: 100%;
  padding: 0;
}
.pane-node-body.l--content-constrained {
  max-width: inherit;
}

/* remove contraints for main content area */
.l--content-constrained {
  margin-left: 0 !important;
  padding-left: 0 !important;
}

/* sticky (js) */
.sticky {
  position: fixed !important;
  z-index: 2 !important;
  top: 0;
  width: 100%;
}
.sticky2 {
  position: fixed !important;
  top: 57px;
  width: 100%;
}

#navigation {
  background-color: #003F6A;
  z-index: 1;
}

.nav--project-local > li > a:hover, .nav--project-local > li > a:active, .nav--project-local > li > a.active {
    background: none;
    color: #003F6A;
    text-decoration: none;
    
}    
    

#main{
 z-index: 1;
}

.js .block--menu-main .block-content {
  background-color: #003F6A;
}
.nav--pills > li > a, .field--field-landing-page-image-link > a {
  background-color: #003F6A;
}
.nav--pills > li > a:hover {
  background-color: #007cb7;
}
.nav--main .nav-item .nav-link:hover {
  background-color: #007cb7;
}

/* Theme Footer */
#footer{
text-align: left;
padding-bottom: 40px;
width: 100%;
background-color: #f3f3f3;
}
.region--ruled--above{
margin-top: 0;
border-top: none;
padding: 0;
}
.vcard{
display: none;
}
#footer #block-wri-blocks-wri-logo{
display: none;
}
footer#footer.l--constrained{
max-width: none;
}
.ar-footer{
max-width: 500px;
margin: 0 auto;
padding: 10px 50px;
}

@media (min-width: 857px){
.nav--main .nav-item {
float: left;
}
}
/*Main Body Content*/
body{
margin: 0;
}

p{
font-family: 'Georgia';
line-height: 28px;
}

h1, h2, h3, h4{
font-family: "acumin-pro-condensed", sans-serif;
padding: 9 !important;
}

hr{
border-top: dotted 2px;
}

section p{
padding: 5px 0;
}

#container section{
max-width: 800px;
margin: 50px auto;
padding: 5px 50px;
}

section.donor-board-section{
margin: 10px auto !important;
}

#container section:nth-child(2){
margin-top: 100px;
}

#container .featured{
margin: 0 auto !important;
padding: 50px;
}

.section-background{
background-color: rgba(27, 128, 141, 0.3);
margin-top: 40px;
padding: 40px 0 40px 0;
}

.section-background p{
font-family: "acumin-pro-condensed", sans-serif;
}

.section-background section{
max-width: 800px;
margin-right: auto;
margin-left: auto;
}

.section-background:last-child{
margin-bottom: 0;
}

h1{
text-transform: uppercase;
font-size: 60px;
font-weight: lighter;
}

h2{
text-transform: uppercase;
font-size: 25px;
}

h2.board-header{
margin-bottom: 5px;
}

h3{
font-size: 24px;
font-weight: lighter;
-webkit-margin-after: 0.5em;
}

h3.board-header{
margin-bottom: 5px;
}

h4{
text-transform: uppercase;
font-size: 18px;
}

.ar-main-section-bold{
font-size: 30px;
font-family: "acumin-pro-regular", sans-serif;
line-height: 40px;
color: #003F6A;
}

.ar-section-bold{
font-size: 24px;
font-family: "acumin-pro-condensed", sans-serif;
line-height: 36px;
color: #003F6A;
font-weight: lighter;
}

.ar-leadership{
text-transform: uppercase;
}

.ar-country{
font-family: "acumin-pro-regular", sans-serif;
text-transform: uppercase;
font-size: 20px;
color: #003F6A;
font-weight: bold;
}

.ar-credits{
font-size: 14px;
font-family: "acumin-pro-condensed", sans-serif;
line-height: 18px;
margin-top: 20px;
}

ul{
list-style-type: square;
}

ul li{
color: #003F6A;
padding: 0;
}

.ar-list li{
margin-left: 50px;
}

ul li p{
padding: 0;
color: #4d4d4d;
}

ol li p{
padding: 0;
}

ul, ol{
list-style-position: outside;
padding-left: 20px;
}

.ar-quote{
font-size: 20px;
color: #003F6A;
margin: 25px 0px !important;
}

.ar-quote .ar-small{
font-size: 16px;
line-height: 20px;
display: block;
margin-top: 10px;
}

.ar-quote p{
padding: 0;
font-family: "acumin-pro-condensed", sans-serif;
line-height: 26px;
}

.ar-quote-image{
width: 150px;
margin-right: 15px;
float: left;
}

.ar-small{
font-size: 12px;
font-weight: bolder;
font-family: "acumin-pro-condensed", sans-serif;
}

.ar-number{
color: #3654A5;
font-size: 70px;
}

.ar-sidebar{
background-color: #f3f3f3; 
padding: 25px;
float: right;
width: 40%;
margin: 0 0 20px 20px;
font-family: "acumin-pro-condensed", sans-serif;
font-size: 15px;
}

aside.ar-sidebar p{
font-family: "acumin-pro-condensed", sans-serif;
font-size: 15px;
}

iframe{
height: 375px;
}

.ar-signatures{
display: -webkit-box;
display: -ms-flexbox;
display: flex;
}

.ar-signatures p{
-webkit-box-flex: 1;
    -ms-flex: 1;
        flex: 1;
}

.ar-signature img{
width: 100px;
}

#ar-what-watch{
margin: 40px 0px;
}

#ar-what-watch p{
font-family: "acumin-pro", sans-serif;
font-size: 14px;
line-height: 24px;
}

.ar-what-watch-button{
width: 105px;
margin-right: 25px;
float: left;
}

.ar-what-watch-text{
width: calc(100% - 25px);
margin: 0 25px;
padding: 5px 25px;
}

.ar-what-watch-button p{
height: 105px;
width: 105px;
border-radius: 50%;
text-align: center;
text-transform: uppercase;
color: white;
padding: 24.2px;
font-size: 12px !important;
-webkit-box-sizing: border-box;
        box-sizing: border-box;
}

.ar-logo{
height: 100px;
}

.ar-get-involved{
clear: both;
}

.ar-donate-images{
max-width: 85%;
margin: 0 auto;
}

.ar-donate-images img{
height: 75px;
vertical-align: middle;
padding: 0px 20px !important;
}

.ar-donate-images img:first-child{
padding: 0px;
}

.ar-donate-images img:last-child{
padding: 0px;
}

.ar-social-media a{
font-family: "acumin-pro-condensed", sans-serif;
text-decoration: none;
color: #007A4D;
}

/*Tables*/

.ar-table{
font-family: "acumin-pro-condensed", sans-serif;
font-size: 16px;
}

.ar-table td{
border: 0;
}

.ar-table table{
margin: 50px 0px;
}

.ar-table-value{
text-align: right;
}

.ar-table-head{
background-color: #003F6A !important;
color: white;
}

tr:nth-child(odd){
background-color: rgba(0, 63, 106, 0.2);
}

/*Font-Class*/

.ar-acumin{
font-family: "acumin-pro-condensed", sans-serif;
}


/*Color Classes*/
.ar-blue{
color: #3654A5;
}

.ar-light-blue{
color: #0099CC;
}

.ar-teal{
color: #1B808D;
}

.ar-light-green{
color: #97BD3D;
}

.ar-dark-green{
color: #007A4D;
}

.ar-green{
color: #32864B;
}

.ar-red{
color: #C51F24;
}

.ar-orange{
color: #E98300;
}

.ar-purple{
color: #7d0063;
}

.ar-gold{
color: #EEA105;
}

.ar-pink{
color: #ed1a37;
}

.ar-gca{
color: #A87E34;
}

.ar-nce{
color: #D44427;
}

.ar-white{
color: white;
}

.ar-light-green-background{
background-color: rgba(50, 134, 75, 0.3);
}

.ar-light-teal-background{
background-color: rgba(27, 128, 141, 0.3);
}

.ar-light-gold-background{
background-color: rgba(243, 178, 41, 0.3);
}

.ar-dark-blue-background{
background-color: #003F6A;
}

.ar-blue-background {
background-color: #3654A5;
}

.ar-green-background{
background-color: #32864B;
}

.ar-orange-background{
background-color: #E98300;
}



/*WRI Offices*/

.flex-image{
width: 200px;
padding-top: 25px;
}
.ar-wri-offices{
border-bottom: dotted 1.5px #0099CC;
padding-bottom: 25px;
}

/*Global Reach*/

#ar-global-reach{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-region-map.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
}


#ar-global-reach p{
font-weight: lighter;
}


/*2018 Outcomes*/

#ar-outcomes .ar-section-bold{
color: white;
}

.ar-outcomes{
color: #C51F24;
font-family: "acumin-pro-condensed", sans-serif;
font-size: 22px;
font-weight: bold;
}

/* WRI in Action*/

.ar-action{
color: #32864B;
font-family: "acumin-pro-condensed", sans-serif;
font-size: 22px;
font-weight: bold;
}


/*Platforms*/

#ar-platform p{
font-family: "acumin-pro-condensed", sans-serif;
}

.ar-platform-image img{
width: 150px;
margin: 50px 25px;
}

.ar-platform-text{
padding: 25px;
}

/*Donors*/

.ar-donors{
padding: 25px 0;
}
.ar-donor-profile{
max-width: calc(800px - 100px) !important;
}

/*Board*/

.ar-patron{
background-color: rgba(125, 0, 99, 0.3);
padding: 25px !important;
width: calc(800px - 100px);
}


/*Financials*/

.ar-finance-1{
float: left;
width: 350px;
}

.ar-finance-2{
float: right;
width: 350px;
}


/*SECTION HEADERS*/

.ar-main-title h1{
color: white;
margin-top: 200px;
text-shadow: 0px 0px 10px #131313b3;
font-size: 70px !important;
}

.ar-main-title h2{
color: white;
max-width: 800px;
}

.ar-section-main-title h1{
font-size: 70px;
}

div.ar-section-main-title section{
background: white;
position: relative;
top: 50%;
}

.ar-section-main-title{
height: 350px;
}

.ar-section-title h1{
color: white;
font-size: 70px;
max-width: 800px;
margin-right: auto;
margin-left: auto;
padding: 15% 50px;
-webkit-box-sizing: border-box;
box-sizing: border-box;
text-shadow: 0px 0px 8px #13131399;
letter-spacing: 2px;
}

.ar-section-title h2{
color: white;
max-width: 800px;
margin-right: auto;
margin-left: auto;
padding: 5px 50px;
-webkit-box-sizing: border-box;
box-sizing: border-box;
text-shadow: 0px 0px 8px #13131399;
font-weight: normal;
letter-spacing: 1.05px;
}

.ar-sub-section-title h2{
background-color: white;
max-width: 800px;
margin-right: auto;
margin-left: auto;
padding: 25px 50px;
-webkit-box-sizing: border-box;
        box-sizing: border-box;
position: relative;
top: 100px;
letter-spacing: 2px;
}

.ar-sub-section-title h1{
background-color: white;
max-width: 800px;
margin-right: auto;
margin-left: auto;
padding: 25px 50px;
-webkit-box-sizing: border-box;
        box-sizing: border-box;
position: relative;
top: 100px;
}

.ar-sub-title{
font-family: "acumin-pro-condensed", sans-serif;
font-size: 40px;
}

/* Page Banners */

#ar-cover{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-background.jpg');
background-color: rgba(0,0,0,0.5);
background-blend-mode: overlay;
background-size: cover;
background-position: center;
height: 600px;
border-right: solid #EEA105 25px;
padding: 50px 0 50px 0;
}

#ar-outcomes{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-outcomes-background.jpg') no-repeat;
background-position: center;
background-size: cover;
height: fit-content;
padding: 50px 0px;
-webkit-box-sizing: border-box;
        box-sizing: border-box;
}

#ar-wri-action{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-action-background.jpg') no-repeat;
background-size: cover;
background-position: center;
padding: 7.5% 0%;
-webkit-box-sizing: border-box;
        box-sizing: border-box;
}


#ar-spotlights{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-spotlights.jpg') no-repeat;
background-size: cover;
background-position: center;
height: fit-content;
padding: 50px 0px;
-webkit-box-sizing: border-box;
        box-sizing: border-box;
}


#ar-conversation{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-manish-bapna-background_0.jpg') no-repeat;
background-size: cover;
background-position: center;
padding: 7.5% 0%;
-webkit-box-sizing: border-box;
        box-sizing: border-box;
}

#ar-reflections{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-andrew-steer-background_0.jpg') no-repeat;
background-size: cover;
background-position: center;
height: fit-content;
padding: 50px 0px;
-webkit-box-sizing: border-box;
        box-sizing: border-box;
}

#ar-donors{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-donors-background.jpg') no-repeat;
background-size: cover;
background-position: center;
padding: 7.5% 0%;
-webkit-box-sizing: border-box;
        box-sizing: border-box;
}

#ar-board{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-board-background.jpg') no-repeat;
background-size: cover;
background-position: center;
padding: 7.5% 0%;
-webkit-box-sizing: border-box;
        box-sizing: border-box;
}


#ar-operations{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-operations-background.jpg') no-repeat;
background-size: cover;
background-position: center;
padding: 7.5% 0%;
-webkit-box-sizing: border-box;
        box-sizing: border-box;
}


/* Spotlight Headers */

#ar-africa{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-africa-background.jpg');
background-size: cover;
background-position: center;
height: -webkit-fit-content;
height: -moz-fit-content;
height: fit-content;
padding: 50px 0px;
margin: 50px 0px;
}

#ar-united-states{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-united-states-background.jpg');
background-size: cover;
background-position: center;
height: -webkit-fit-content;
height: -moz-fit-content;
height: fit-content;
padding: 50px 0px;
margin: 50px 0px;
}

#ar-adaptation{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-adaptation-background_0.jpg');
background-size: cover;
background-position: center;
height: -webkit-fit-content;
height: -moz-fit-content;
height: fit-content;
padding: 50px 0px;
margin: 50px 0px;
}

#ar-greening-belt-road{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-greening-belt-road-background.jpg');
background-size: cover;
background-position: center;
height: -webkit-fit-content;
height: -moz-fit-content;
height: fit-content;
padding: 50px 0px;
margin: 50px 0px;
}

#ar-national-climate-action{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-national-climate-action-background.jpg');
background-size: cover;
background-position: bottom;
height: -webkit-fit-content;
height: -moz-fit-content;
height: fit-content;
padding: 50px 0px;
margin: 50px 0px;
}

#ar-air-quality{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-air-quality-background.jpg');
background-size: cover;
background-position: center;
height: -webkit-fit-content;
height: -moz-fit-content;
height: fit-content;
padding: 50px 0px;
margin: 50px 0px;
}

#ar-folu{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-folu-background.jpg');
background-size: cover;
background-position: center;
height: -webkit-fit-content;
height: -moz-fit-content;
height: fit-content;
padding: 50px 0px;
margin: 50px 0px;
}

#ar-corporate-emissions{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-corporate-emissions-background_0.jpg');
background-size: cover;
background-position: center;
height: -webkit-fit-content;
height: -moz-fit-content;
height: fit-content;
padding: 50px 0px;
margin: 50px 0px;
}

#ar-cool-food{
background: url('https://files.wri.org/s3fs-public/wri-2020-ar-cool-food-background.jpg');
background-size: cover;
background-position: center;
height: -webkit-fit-content;
height: -moz-fit-content;
height: fit-content;
padding: 50px 0px;
margin: 50px 0px;
}

@media (min-width: 1100px){

/* Spotlight Headers */

#ar-greening-belt-road{
background-position: 0px 450px;
}

#ar-folu{
background-position: 0px 400px;
}
}

@media (min-width: 800px){

/*Flex Sections*/

#flex-body{
display: -webkit-box;
display: -ms-flexbox;
display: flex;
max-width: 800px;
padding: 0 50px;
margin: 50px auto;
}

#flex-body p{
font-family: "acumin-pro-condensed", sans-serif;
}

#flex-body.donor-board-list{
margin: 0px auto !important;
}

.flex-1{
padding-right: 25px;
-webkit-box-flex: 1;
    -ms-flex: 1;
        flex: 1;
}

.flex-1:first-child{
padding-left: 0;
}

.flex-ar-numbers .flex-1 p:nth-child(even){
height: 225px;
}

#ar-cover.ar-section-title h1{
padding: 5px 50px !important;
}

.ar-section-title h1{
padding: 0px 50px;
}

.ar-section-title h2{
padding: 5px 50px;
}

.flex-1 p{
padding: 2px 0;
font-family: "acumin-pro-condensed", sans-serif;
}
}

@media (max-width: 800px){

/*Main Body Content*/

#container section{
max-width: 800px;
padding: 0 50px;
}

.section-background section{
padding: 0 50px;
}

.ar-main-title h1{
font-size: 40px;
}

h1{
font-size: 40px;
}

.ar-sidebar{
background-color: #f3f3f3; 
float: none;
max-width: 800px;
min-width: 320px;
margin: auto;
}

#flex-body{
margin: 25px 0;
padding: 0 50px;
font-family: "acumin-pro-condensed", sans-serif;
}

#flex-body p{
font-family: "acumin-pro-condensed", sans-serif;
}

.flex-1 p{
padding: 5px 0;
}

.ar-donate-images img{
display: block;
margin: 0 auto;
padding: 25px 0 !important;
}

.ar-finance-1, .ar-finance-2{
width: 45%;
}

.ar-donor-profile{
padding: 50px !important;
}

/*SECTION HEADERS*/

#ar-cover{
height: 100%;
}

.ar-section-main-title h1{
padding: 25px 0px;
}

div.ar-section-main-title section{
position: relative;
top: 180px;
}

.ar-section-main-title{
height: 100% !important;
}

.ar-section-title h1{
max-width: 800px;
margin-right: auto;
margin-left: auto;
padding: 25px 50px;
}

.ar-section-main-title h1{
font-size: 40px;
}

.ar-main-title h1{
font-size: 40px;
}

.ar-main-title h1{
font-size: 40px !important;
margin-top: 120px;
}

.ar-section-main-title h1{
font-size: 40px !important;
}
}

/* SUB-NAV HIDE */

@media (max-width: 650px){
.menu-block-wrapper.menu-block-10.menu-name-menu-projects.parent-mlid-0.menu-level-3{
display: none;
}

.block--project-local-menu{
display: none;
}
}